p,
body,
span {
   font-family: 'Lato', sans-serif;
}


.contenedorfundo {
   max-width: 1200px;
   margin: 0 auto;
}

.riberas__parque-chamiza-banner {
   height: 80vh;
   background-image: url(http://fundochamiza.cl/wp-content/uploads/2023/09/portada-proceso.png);
   background-size: cover;
   background-position: center;
   display: flex;
   align-items: center;
   justify-content: center;
}

.riberas__parque-chamiza-banner-contenido {
   text-align: center;
}

.riberas__parque-chamiza-banner-contenido h2 {
   color: #fff;
   font-weight: 900;
   font-size: 6vw;
   margin-bottom: 0;
}

.riberas__parque-chamiza-banner-contenido>p {
   color: #fff;
   font-size: 2em;
   font-weight: 500;
}

/* seccion de la compra de tu parcela */
.fundo-detalle-texto {
   padding: 70px 0
}

.fundo-detalle-texto h3 {
   text-align: center;
   color: #267566;
   font-weight: 900;
   font-size: 2em;
   margin-bottom: 30px;
   line-height: 45px;
}

.fundo-detalle-texto p {
   color: #114A39;
   font-size: 23px;
   text-align: center;
}

/* corregiendo el footer */
.content_footer {
   padding-top: 0;
   margin-top: 0;
}

/* =========================== */
.fundoproceso-fila {
   margin-bottom: 30px;

}

.fundoproceso-fila-contenedor {
   max-width: 1300px;
   width: 100%;
   margin: 0 auto;
   display: flex;
   position: relative;
}

.fundoproceso-cardgray {
   background: #F1F2F2 0% 0% no-repeat padding-box;
   box-shadow: 0px 3px 6px #00000029;
   padding: 40px 50px;
   display: flex;
   gap: 20px;
}

.fundoproceso-cardgray.fila1 {
   max-width: 600px;
}

.fundoproceso-cardgray.fila2 {
   max-width: 600px;
   min-height: 399px;
   padding-top: 70px;
}

.fundoproceso-cardgray .columnone span {
   background-color: #267566;
   color: #fff;
   font-weight: 800;
   font-size: 32px;
   width: 50px;
   height: 50px;
   border-radius: 50%;
   display: flex;
   justify-content: center;
}

.fundoproceso-cardgray .columntwo h3 {
   color: #243A22;
   font-weight: 800;
}

.fundoproceso-cardgray .columntwo>p {
   color: #114A39;
   font-size: 18px;
   font-weight: 600;
}

.fundoproceso-cardgray .columntwo>p span {
   display: block;
   font-weight: 600;
   margin-bottom: 10px;
}

.fundoproceso-cardgray .columntwo>p strong {
   font-weight: 800;
}

.fundoproceso-cardgray .columntwo div.franja {
   background-color: #93823B;
   color: #fff;
   font-weight: 800;
   display: table;
   padding: 4px 7px;
   margin-bottom: 10px;
}

.fundoproceso-cardgray .columntwo ul li {
   color: #114A39;
   font-size: 19px;
   font-weight: 800;
   position: relative;
   padding-left: 15px;
   margin-bottom: 10px;

}

.fundoproceso-cardgray .columntwo ul li::before {
   content: '';
   width: 8px;
   height: 8px;
   background-color: #93823B;
   position: absolute;
   top: 8px;
   left: 0;
   display: block;
}

.fundoproceso-cardgray .columntwo ul li span {
   font-size: 25px;
   font-weight: 800;
}

.fundoproceso-fila {
   display: flex;
   align-items: center;
}

.fundoproceso-img img {
   max-width: 473px;
   position: relative;
}

.fundoproceso-fila.izquierda .fundoproceso-img {
   display: flex;
   align-items: center;
}

.fundoproceso-fila.izquierda .fundoproceso-img img {
   position: relative;
   left: -34px;
}

.fundoproceso-fila.derecha .fundoproceso-img {
   display: flex;
   align-items: center;
}

.fundoproceso-fila.derecha .fundoproceso-img img {
   position: relative;
   left: 34px;
}

/* FILA 3 */
.fundoproceso-fila-flotante {
   margin-bottom: 50px;
}

.fundoproceso-fila-contenedor.trescuatro {
   justify-content: space-evenly;
}

.fundoproceso-fila-contenedor.trescuatro>div {
   display: flex;
   flex-direction: column;
   gap: 30px;
}

.fundoproceso-barrita {
   display: flex;
   gap: 12px;

}

.fundoproceso-barrita.derecha {
   justify-content: flex-end;
}

.fundoproceso-barrita-mostasa {
   background-color: #93823B;
   width: 50px;
   height: 70px;
}

.fundoproceso-barrita-verde {

   background-color: #243A22;
   width: 170px;
   height: 70px;
}

.fundoproceso-cardgray .columntwo>p.color-mostasa {
   color: #93823B;
}

.fundoproceso-cardgray.fila3 {
   max-width: 500px;
}

.fundoproceso-cardgray.fila4 {
   max-width: 550px;
}

.fundoproceso-fila-contenedor.trescuatro .fundoproceso-img.izquierda img {
   right: -135px;
   top: 20px;
}

/* fila 5 */
.fundoproceso-fila.fila5 {
   margin-bottom: 30px;
}

.fundoproceso-cardgray.fila5 {
   max-width: 600px;
}

.fundoproceso-cardgray.fila5 .columntwo {
   padding-right: 90px;
}

.fundoproceso-cardgray .persona-encargada p {
   color: #114A39;
   font-weight: 500;
}

.fundoproceso-cardgray.fila5 .fundoproceso-img.izquierda img {
   left: -70px;
}

/* fila6 */

.fundoproceso-cardgray.fila6 {
   max-width: 620px;
   padding-right: 3px;
}

.fundoproceso-fila-contenedor.fila6 {
   justify-content: space-between;
}

/* fila7 */
.fundoproceso-cardgray.fila7 {
   max-width: 750px;
}

.fundoproceso-cardgray.fila7 .columntwo p {
   font-weight: 400;
}

.fundoproceso-line-verde {
   height: 2px;
   background-color: #243A22;
   width: 200px;
   position: absolute;
   right: 0;
   top: 40%;
}

.contactar-con-agente {
   background-color: #243A22;
   color: #fff;
   font-weight: 600;
   text-decoration: none;
   font-size: 17px;
   outline: none;
   padding: 10px 40px;
   border-radius: 10px;
   display: inline-block;
   margin: 40px auto;
}

.contactar-con-agente:hover {
   text-decoration: none;
   color: #fff;
}

/* mediaquery */

@media(max-width:767px) {

   .fundoproceso-fila-contenedor{
      padding: 0;
   }

   .riberas__parque-chamiza-banner-contenido h2 {
      font-size: 2em;
   }

   .riberas__parque-chamiza-banner-contenido>p {
      font-size: 1.4em
   }

   .contenedorfundo {
      padding: 0 10px;
   }

   .fundo-detalle-texto h3 {
      font-size: 1.3em;
      line-height: 1.3em;
   }

   .fundo-detalle-texto p {
      font-size: 1.1em;

   }

   .fundoproceso-cardgray .columnone span {
      font-size: 24px;
      width: 40px;
      height: 40px;
   }

   .fundoproceso-cardgray .columntwo h3 {
      font-size: 1.3em;
   }

   /* fila1 */

   .fundoproceso-fila-contenedor.fila1 {
      flex-direction: column;
      gap: 30px;
   }

   .fundoproceso-cardgray {
      padding: 15px
   }

   .fundoproceso-fila.izquierda .fundoproceso-img {
      justify-content: center;
   }

   .fundoproceso-fila.izquierda .fundoproceso-img img {
      width: 90%;
      left: 0;
   }

   /* fila 2 */
   .fundoproceso-fila-contenedor.fila2 {
      flex-direction: column;
      gap: 30px;
      flex-direction: column-reverse;
   }

   .fundoproceso-cardgray.fila2 {
      max-width: 600px;
      min-height: auto;
      padding-top: 26px;
   }

   .fundoproceso-fila.derecha .fundoproceso-img {
      justify-content: center;
   }

   .fundoproceso-fila.derecha .fundoproceso-img img {
      left: 0;
      width: 90%;
   }

   .fundoproceso-cardgray .columntwo ul li {
      font-size: 1.1em;
   }

   /* fila 3 y 4 */
   .fundoproceso-fila-contenedor.trescuatro {
      flex-direction: column;
      justify-content: space-between;
      gap: 30px;
   }

   .fundoproceso-img.izquierda {
      justify-content: center;
      display: flex;
   }

   .fundoproceso-fila-contenedor.trescuatro .fundoproceso-img.izquierda img {
      right: initial;
      top: initial;
      width: 90%;
   }



   /* fila 5 */
   .fundoproceso-fila-flotante {
      margin-bottom: 30px;
   }

   .fundoproceso-fila-contenedor.fila5 {
      flex-direction: column;
      gap: 30px;
   }

   .fundoproceso-cardgray.fila5 .columntwo{
      padding: 0
   }

   /* fila 6 */
   .fundoproceso-fila-contenedor.fila6 {
      justify-content: space-between;
      flex-direction: column;
      gap: 30px;
      padding: 0;
   }

   /* fila 7 */
   .fundoproceso-fila-contenedor.fila7 {
      padding-top: 40px;
   }

   .fundoproceso-line-verde {
      top: 8px;
   }

}